## ogmtools 1.5

=== debian/changelog ===
ogmtools (1:1.5-7) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Convert to machine-readable format
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entries.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Sep 2025 14:51:44 +0200

ogmtools (1:1.5-6) unstable; urgency=medium

  * d/control: move to Debian Multimedia team

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 05 Nov 2024 13:53:20 +0100

ogmtools (1:1.5-5) unstable; urgency=medium

  * Initial upstream branch.
  * d/watch: add
  * d/control: add Vcs tags (Closes: #1085946)
  * d/control: add homepage
  * d/control: bump Standards-Version
  * d/control: depend on dh-compat
  * d/control: add Rules-Requires-Root
  * d/rules: use full dh
  * d/rules: stick to C++14
  * d/control: remove CDBS dependency
  * d/control: quilt not needed in Build-Depends
  * integrate patch in salsa (Closes: #375564)
  * d/control: add ogmcat to description (Closes: #732175)
  * d/patches: import cross compile patch (Closes: #905661)

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 24 Oct 2024 10:04:54 +0200

ogmtools (1:1.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't ignore provided CFLAGS/CXXFLAGS.
  * Build with -std=gnu++14 to workaround FTBFS with gcc 11.
    (Closes: #984268)

 -- Adrian Bunk <bunk@debian.org>  Tue, 09 Nov 2021 11:16:08 +0200

ogmtools (1:1.5-4) unstable; urgency=medium

  * debian: add source format to quilt
  * control: depend on quilt
  * control: add misc:Depends
  * README.Debian: import older changes
  * debian: compat level 9
  * debian/control: import changes
  * changelog: import changes up to now
  * copyright: update debian copyright
  * rules: manual import
  * debian: add patches on the sources
  * debian/rules: convert to cd bs
  * debian/control: update build depends to quilt/cdbs
  * gitignore: ignore automake cruft
  * git: ignore deps dirs
  * gitignore: autom4te cruft
  * debian:control: update standards version
  * debian/control: indent list
  * debian/copyright: silence copyright-without-copyright-notice
  * gitignore: configure

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 01 Sep 2016 14:34:32 +0200

ogmtools (1:1.5-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to compat level 9. (Closes: #800203)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 06 Feb 2016 22:41:41 +0100

ogmtools (1:1.5-3) unstable; urgency=low

  * fix dependency on libdvdread3-dev
  * fix man page typos (Closes: #305646, Closes: #305647)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 15 Aug 2008 11:41:19 +0200

ogmtools (1:1.5-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Use $FOO instead of @FOO@ when setting CFLAGS and CXXFLAGS in
    configure.in; fixes FTBFS. (Closes: #374359)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 26 Jun 2006 22:30:41 +0200

ogmtools (1:1.5-2) unstable; urgency=low

  * When using -v and -s together, the verbose output is removed (Closes: #296741)
  * Fix of wrong length reporting (Closes: #296739)
  * depend on dpatch for patches
  * Upload sponsored by Luigi Gangitano <luigi@debian.org>

 -- Marc Leeman <marc.leeman@gmail.com>  Mon,  7 Mar 2005 09:31:25 +0100

ogmtools (1:1.5-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Luigi Gangitano <luigi@debian.org>

 -- Marc Leeman <marc.leeman@gmail.com>  Sun,  7 Nov 2004 19:47:13 +0100

ogmtools (1:1.4.1-1) unstable; urgency=low

  * New upstream release
  * Close bug where user is trying to install 3rd party package (Closes: #259722)
  * Close of 90 day old bug that is not reproducible with any compiler:
    Ice while compiling avilib (Closes: #247620)
  * Upload sponsored by Luigi Gangitano <luigi@debian.org>

 -- Marc Leeman <mleeman@users.sourceforge.net>  Wed,  4 Aug 2004 06:54:30 +0200

ogmtools (1:1.4-3) unstable; urgency=low

  * fix of libvorbis0 dependency (Closes: Bug#259722)
  * cannot reproduce bug (with gcc 4:3.3.3-3 or later) (Closes: Bug#247620)
  * Upload sponsored by Luigi Gangitano <luigi@debian.org>

 -- Marc Leeman <mleeman@users.sourceforge.net>  Mon, 19 Jul 2004 15:52:33 +0200

ogmtools (1:1.4-2) unstable; urgency=low

  * Fix accidental inclusion of experimental libgcc1 dependency (Closes: Bug#245598)
  * Added overdue upload credits to Luigi
  * Upload sponsored by Luigi Gangitano <luigi@debian.org>

 -- Marc Leeman <mleeman@users.sourceforge.net>  Sat, 24 Apr 2004 12:41:36 +0200

ogmtools (1:1.4-1) unstable; urgency=low

  * New upstream (Closes: Bug#231654)
  * Upload sponsored by Luigi Gangitano <luigi@debian.org>

 -- Marc Leeman <mleeman@users.sourceforge.net>  Wed, 21 Apr 2004 10:45:27 +0200

ogmtools (1:1.2-2) unstable; urgency=low

  * run autotools configuration from debian/rules to assure the use of
    automake-1.7 (thanks to Jason Thomas)
  * Upload sponsored by Luigi Gangitano <luigi@debian.org>

 -- Marc Leeman <mleeman@users.sourceforge.net>  Wed, 26 Nov 2003 20:05:43 +0200

ogmtools (1:1.2-1) unstable; urgency=low

  * New Upstream version
  * Upload sponsored by Luigi Gangitano <luigi@debian.org>

 -- Marc Leeman <mleeman@users.sourceforge.net>  Fri,  21 November 2003 07:45:45 +0200

ogmtools (1:1.1-1) unstable; urgency=low

  * New Upstream version
  * Added Automake version check in debian/rules
  * Added new option for summary of streams (Closes: Bug#214420)

 -- Marc Leeman <mleeman@users.sourceforge.net>  Wed,  29 October 2003 07:17:34 +0200

ogmtools (1:1.0.3-4) unstable; urgency=low

  * Updated automake dependency from automake1.5 to automake1.7 i
    (Closes: Bug#205989)
  * Update Standards version to 3.6.0
  * Upload sponsored by Luigi Gangitano <luigi@debian.org>

 -- Marc Leeman <mleeman@users.sourceforge.net>  Mon, 18 Aug 2003 16:32:42 +0200

ogmtools (1:1.0.3-3) unstable; urgency=low

  * Update Standards version to 3.5.10

