=== debian/control ===
Source: ogmtools
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Marc Leeman <marc.leeman@gmail.com>
Section: graphics
Priority: optional
Build-Depends: automake,
               debhelper-compat (= 13),
               libdvdread-dev,
               libogg0,
               libvorbis-dev,
               libvorbis0a
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/multimedia-team/ogmtools
Vcs-Git: https://salsa.debian.org/multimedia-team/ogmtools.git
Homepage: https://www.bunkus.org/videotools/ogmtools/
Rules-Requires-Root: no

Package: ogmtools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Tools for manipulating Ogg multimedia streams
 These tools manipulate Ogg media streams:
  * ogminfo  - displays stream information
  * ogmdemux - demuxes an ogm stream into its component media streams
  * ogmsplit - splits an ogm stream into chunks
  * ogmcat   - concatenate ogm files into one
  * ogmmerge - joins media streams into an ogm stream
  * dvdxchap - extracts chapter information from DVDs
