=== debian/watch ===
version=4

https://www.bunkus.org/videotools/ogmtools/ ogmtools-(.+)\.tar\.bz2
